By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
459,654 Members | 1,554 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 459,654 IT Pros & Developers. It's quick & easy.

VB.NET 2002 and Framework 1.1

P: n/a
TC
I have Visual Studio .NET 2002, academic version, running on a Windows 2000
computer. When I upgraded the computer to Framework 1.1, Visual Studio
stopped working, and I can't reinstall it.

Has anyone else encountered this problem? If so, how do I fix it?
-TC
Nov 20 '05 #1
Share this Question
Share on Google+
3 Replies


P: n/a
Hi,

VS.Net 2002 can develop with framework ver 1.0
VS.Net 2003 can develop with framework ver 1.0 or 1.1

If you removed the framework ver 1.0 you need to reinstall it.

Ken
--------------------
"TC" <v@x.z> wrote in message news:cuLqc.32659$bS1.9304@okepread02...
I have Visual Studio .NET 2002, academic version, running on a Windows 2000
computer. When I upgraded the computer to Framework 1.1, Visual Studio
stopped working, and I can't reinstall it.

Has anyone else encountered this problem? If so, how do I fix it?
-TC

Nov 20 '05 #2

P: n/a
* "TC" <v@x.z> scripsit:
I have Visual Studio .NET 2002, academic version, running on a Windows 2000
computer. When I upgraded the computer to Framework 1.1, Visual Studio
stopped working, and I can't reinstall it.


You /must not/ uninstall .NET 1.0. VS.NET 2002 /depends/ on the .NET
1.0 framework and it /will not/ work with .NET 1.1. If you want to
compile .NET 1.1 assemblies, you /need to/ update to VS.NET 2003. There
is /no/ way to make VS.NET 2002 use .NET 1.1.

--
Herfried K. Wagner [MVP]
<URL:http://dotnet.mvps.org/>
Nov 20 '05 #3

P: n/a
TC
Thanks for the advice.

I did not remove Framework 1.0, but I will try reinstalling it anyway. I had
not realized that Framework 1.0 and Framework 1.1 could coexist.
-TC
"Ken Tucker [MVP]" <vb***@bellsouth.net> wrote in message
news:ud*************@TK2MSFTNGP10.phx.gbl...
Hi,

VS.Net 2002 can develop with framework ver 1.0
VS.Net 2003 can develop with framework ver 1.0 or 1.1

If you removed the framework ver 1.0 you need to reinstall it.

Ken
--------------------
"TC" <v@x.z> wrote in message news:cuLqc.32659$bS1.9304@okepread02...
I have Visual Studio .NET 2002, academic version, running on a Windows 2000 computer. When I upgraded the computer to Framework 1.1, Visual Studio
stopped working, and I can't reinstall it.

Has anyone else encountered this problem? If so, how do I fix it?
-TC

Nov 20 '05 #4

This discussion thread is closed

Replies have been disabled for this discussion.